Hardware Requirements

  • Smartphone to readout the loggers via Bluetooth with:
    • Android 6 or higher (iOS support coming soon - preregister here)
    • Bluetooth 4.2 or higher
    • a camera


Software Requirements


Supported Web Browser Versions

We are validating our applications against the latest versions of Chrome, Firefox and Edge. While there should not be any issues with older versions, we strongly  encourage you to keep your browser updated.


If you encounter any problems using the MODsense One Dashboard, try switching to one of the officially supported web browsers.


Please note that Microsoft Internet Explorer is not fully supported at the moment.